event-item {
    .item {
      padding-left: 0;
      padding-right: 0;
      border: 0;
      border-top: 0 !important;
  
      .item-inner {
        border-bottom: 0 !important;
        padding-right: 0 !important;
        
        .label {
          margin: 0;
          
          .card {
            margin-top: 2px;
  
            .grid {
              padding: 0;
  
              .col {
                padding: 0;
  
                &.img-container {
                  min-height: 71px;
                  background-color: #3f1337;
  
                  img {
                    min-height: 100%;
                    min-width: 100%;
                    min-height: 71px;
                    position: relative;
                    z-index: 1;
                  }
                }
  
                article {
                  margin: 10px 0 10px 5px;
  
                  h1 {
                    font-size: 4vw;
                    font-weight: 400;
                    white-space: normal;
  
                  }
  
                  p {
                    font-size: .9em;
                    position: absolute;
                    bottom: 5px;
                    color: #3f1337;
  
                    &:before {
                      content: "\f1e5";
                      font-family: "Ionicons";
                      font-size: 1.1em;
                      margin-right: 5px;
                      color: #3f1337;
                      
                    }
                  }
                }
  
                .data-event {
                //   @extend .centralize;
                  
                  font-weight: 500;
                  text-align: center;
                  font-size: 1.1em;
  
                  span {
                    color: #3f1337;
                  }
  
                  span:first-child {
                    color: #3f1337;
                  }
  
                }
              }
            }
          }
        }
      }
    }
  }
  